extends ./layouts/koz-cat1.jade

block content
    .yy-block-list
        .yy-block-list__title
        .yy-block-list__body
            a(href='#').yy-block-list__item Кузов
            a(href='#').yy-block-list__item Двигатель
            a(href='#').yy-block-list__item Фильтр
            a(href='#').yy-block-list__item Ременный привод